.login-web-app-btn {
    width: 200px;
    padding: 10px;
    display: inline-block;
}

.login-web-app-btn > p {
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    color: #002b40;
}

.login-web-app-btn > span {
    display: inline-block;
    padding: 0px 5px 0px 17px;
    font-size: 14px;
    font-weight: bold;
    color: #002b40;
    line-height: 4;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0px 0px 10px #cccccc;
    width: 200px;
    height: 60px;
    background: url('../../images/icons/softphone/web-app-btn-icon.png') 150px/32px no-repeat #ffffff;
}

.login-web-app-btn > span:hover {
    background-color: #d6e8ed;
    box-shadow: none;
}

.login-web-app-btn > span:active {
    background-color: #99c7d4;
    box-shadow: none;
}
